/*html {*/
/*  overflow-y: scroll !important;*/
/*}*/

body {
  padding-top: 70px !important;
  background: #f5efef; /* fresh milk */
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 -50px;
  display: block;
  border: 16px solid #f3f3f3;
  border-top: 16px solid #01133b;
  border-radius: 50%;
  width: 125px;
  height: 125px;
  animation: spin 2s linear infinite;
  -webkit-animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.bg-dark, .thead-dark th {
  background-color: #181b33 !important;
}

